commit 1d1ccd85e3ffab0538e1182be713c2f268dbed59
Author: Nick Schermer <nick@xfce.org>
Date:   Fri May 21 18:37:10 2010 +0200

    Updates for release.

commit 164085256cc789b5ba3475edb010faef158469b1
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Wed May 19 03:26:08 2010 +0200

    l10n: Uyghur translation
    
    New status: 36 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 32bf4f5adfff255e34f34812e904f291b811a587
Author: Nick Schermer <nick@xfce.org>
Date:   Tue May 18 21:50:34 2010 +0200

    Fix make distcheck.

commit f6b0ab5be821faa290049e6639570d74deefad47
Author: Nick Schermer <nick@xfce.org>
Date:   Tue May 18 21:29:12 2010 +0200

    Automate the LINGUAS parsing.

commit ca7d5ef4f6b3f4d327baf23107339fa7ac7809ad
Author: Nick Schermer <nick@xfce.org>
Date:   Tue May 18 21:01:46 2010 +0200

    Build ChangeLog from GIT.
    
    Also drop the po ChangeLog now we use Transifex.

commit cdffea689d0b4df4623baeffd05e7543e36f1ab4
Author: Robert Hartl <hartl.robert@gmail.com>
Date:   Fri May 14 17:46:55 2010 +0200

    l10n: Updated Slovak (sk) translation to 94%
    
    New status: 34 messages complete with 1 fuzzy and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 27b14825574988c4c39f3564ff5afaf3911daea8
Author: Bauzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Tue May 11 09:22:24 2010 +0200

    l10n: Updated Kazakh (kk) translation to 100%
    
    New status: 36 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9b06ecb3815a29269a86ce41c678e1fc1165d795
Author: Sankarshan Mukhopadhyay <sankarshan@randomink.org>
Date:   Mon Apr 5 16:13:54 2010 +0200

    l10n: Updated Bengali (India) (bn_IN) translation to 69%
    
    New status: 25 messages complete with 1 fuzzy and 10 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9078fd105119ec1fdc7a6411e01f634056c2122c
Author: Bauzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Sun Apr 4 09:29:47 2010 +0200

    l10n: New translation to Kazakh.
    
    New status: 36 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 91da9af052654be94975f9b92e758229484c4994
Author: Timo Verbeek <timoverbeek10@hotmail.com>
Date:   Mon Jan 11 21:15:53 2010 +0100

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 36 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 50891383171de5b7a9cb390d620c8d5300d6ba60
Author: Timo Verbeek <timoverbeek10@hotmail.com>
Date:   Sun Jan 10 16:47:42 2010 +0100

    l10n: Updates to Dutch (Flemish) (nl) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 4a20e74cac70c43e2237227c92528735fc63a19d
Author: Mohan R <mohan43u@gmail.com>
Date:   Wed Dec 30 17:13:02 2009 +0000

    l10n: Updates to Tamil (ta) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 6d92dd25758504dbd44441a84a11f7af6754c6aa
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Dec 18 16:07:47 2009 +0100

    Drop pot file.

commit 05bbfe2797e99c888a79cf23018d3b3b40610167
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Mon Dec 7 19:05:36 2009 +0000

    l10n: Updates to Italian (it) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit a8a203b374f6d8e638379d116b7b06795cfd55d1
Author: Eskild Hustvedt <user@zerodogg.org>
Date:   Tue Dec 1 23:39:18 2009 +0000

    l10n: Initial Norwegian Nynorsk translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 3e992c2da78b654bd8f436b0678d158e4bf40003
Author: Denis Koryavov <dkoryavov@yandex.ru>
Date:   Wed Aug 19 08:11:39 2009 +0000

    l10n: Updates to Russian (ru) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit f640d033101a2402043b5f28b2eff17a33c96f08
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Jul 9 12:50:30 2009 +0000

    Add Asturian translations
    
    (Old svn revision: 30230)

commit 862966d9dad0261d7c62a0aa1f6eddbbf4ffa543
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Jun 27 18:11:15 2009 +0000

    Fix typo.
    
    
    (Old svn revision: 30081)

commit 1d158b0a9479e79bcef3fd51bacb705d470f99ad
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Mon Jun 15 17:42:00 2009 +0000

    2009-06-15  Gabor Kelemen  <kelemeng@gnome.hu>
    
    	* hu.po: Translation reworked.
    
    (Old svn revision: 30020)

commit 362948ab325b7525787e309c14cdfe9bf3404f4b
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Tue Jun 9 20:10:40 2009 +0000

    Drop svn:executable bit from po files
    
    (Old svn revision: 29998)

commit f6ded96a97bae03a25a0d1304b349ecb1fcc3920
Author: Dumitru Moldovan <niznaiul@gmail.com>
Date:   Sat May 30 12:58:12 2009 +0000

    Added initial xfce4-settings Romanian translation
    Changed mail addresses for myself and Romanian language team
    Other minor improvements and updates for libexo, thunar, terminal and xfcalendar
    
    
    
    (Old svn revision: 29989)

commit a94d9d90e4ca866e91928e0bed76a4c58356268f
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Fri May 29 10:43:12 2009 +0000

    update xfce-4-6 translations
    
    (Old svn revision: 29987)

commit da4492c8ef23edf83b8704b3a3f973876c5a2a1e
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Mon May 11 19:19:51 2009 +0000

    update latvian translation
    
    (Old svn revision: 29941)

commit a06546c73b289d9e3e819cb269731ff50aca7408
Author: Dumitru Moldovan <niznaiul@gmail.com>
Date:   Tue Apr 21 21:43:11 2009 +0000

    Romanian update for xfce-utils trunk and xfce_4_6
    
    
    
    (Old svn revision: 29882)

commit 0eab6c14cd9989102c75b467b5e244d9c1c7e98b
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Mon Apr 20 14:49:13 2009 +0000

    Merge strings from Xfce trunk to Xfce branch 4.6
    
    For reference, the commands involved:
    for i in xfce_4_6/*; do
            for j in $i/branches/xfce_4_6/po/*.po; do
                    msgmerge xfce/$(basename $i)/trunk/po/$(basename $j) \
                            $i/branches/xfce_4_6/po/$(basename $j) > \
                            $i/branches/xfce_4_6/po/$(basename $j).new
                    mv $i/branches/xfce_4_6/po/$(basename $j) \
                            $i/branches/xfce_4_6/po/$(basename $j | sed 's/\.new//')
            done
    done
    
    
    
    (Old svn revision: 29864)

commit 92dbfe0d7e71b73ddb1bd19bd748a09b46ace7b2
Author: Stephan Arts <stephan@xfce.org>
Date:   Tue Apr 14 22:21:55 2009 +0000

    branch xfce 4.6
    
    (Old svn revision: 29813)

commit ea593b206896b79526fb0dbb7b6f167cf0537d3b
Author: Stephan Arts <stephan@xfce.org>
Date:   Tue Apr 14 22:19:25 2009 +0000

    Update ChangeLog
    
    
    
    (Old svn revision: 29811)

commit a2bfca9f0932faace75bf06393a3fe17586d74d8
Author: Stephan Arts <stephan@xfce.org>
Date:   Tue Apr 14 22:18:02 2009 +0000

    == Xfce 4.6.1 released ==
    
    
    
    (Old svn revision: 29810)

commit 9c69a2162b6924379a821c4c26c2a2760305f841
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Tue Apr 7 22:53:42 2009 +0000

    Update Spanish translations of the xfce4-about text.
    
    (Old svn revision: 29725)

commit 6fe86fe7ac43d916c83f385355c31dc7d8b4df68
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Mar 29 22:03:06 2009 +0000

    Translations updates - es it ku
    
    (Old svn revision: 29689)

commit 5159e6f91e7e790f0aefd04367306170667981d7
Author: Piotr Sokól <piotr.sokol@10g.pl>
Date:   Mon Mar 23 10:13:59 2009 +0000

    Updated Polish translations
    
    (Old svn revision: 29682)

commit 030ba75b881ad6074514b5d26da3399c130df32f
Author: Masato Hashimoto <cabezon.hashimoto@gmail.com>
Date:   Thu Mar 19 15:02:17 2009 +0000

    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    
    (Old svn revision: 29675)

commit 0492690aa33d106c74fcfa1272c112ecd4fbc7b6
Author: Brian Tarricone <brian@tarricone.org>
Date:   Tue Mar 17 08:13:37 2009 +0000

    use '.' instead of 'source' to be sh-compatible
    
    (Old svn revision: 29670)

commit baa8a94380d2fd9a6c9688d864a5deb87e0615b6
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sun Mar 15 00:08:23 2009 +0000

    might as well try Rodent too; can't hurt anyway
    
    (Old svn revision: 29662)

commit 6a0ee6e9ebeace97cd5d7e0b0becf59685e67971
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sun Mar 15 00:01:26 2009 +0000

    ensure that there's a valid icon theme set after migration
    
    (Old svn revision: 29661)

commit 28af70a6f6b4ab6a2eefbc3f7aed2ba4105c7da7
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sat Mar 14 14:55:12 2009 +0000

    Translations updates - da es fr gl it nn
    
    (Old svn revision: 29660)

commit e162d3e205ab04e3d0be22e8f163cf3f54199102
Author: Piotr Sokól <piotr.sokol@10g.pl>
Date:   Sun Mar 8 16:05:36 2009 +0000

    Updated Polish translations
    
    
    (Old svn revision: 29647)

commit c8e16ce2e62324221c603f3325c4056faaff17d7
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Mar 5 14:52:02 2009 +0000

    Renamed pt_PT to pt and nb_NO to nb (bug #4574)
    
    (Old svn revision: 29645)

commit f91b246844352c08a9b4f51a6c58aee828a9e125
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Mar 1 22:47:35 2009 +0000

    Translations updates - es pl uk
    
    (Old svn revision: 29639)

commit cbccf8c60a08c523cef88f4797418c6931cf7b14
Author: Stephan Arts <stephan@xfce.org>
Date:   Wed Feb 25 22:25:15 2009 +0000

    update changelog
    
    
    
    (Old svn revision: 29612)

commit 8ab8e7ac24d43ed6687b5763883de52f6ead5fb5
Author: Stephan Arts <stephan@xfce.org>
Date:   Wed Feb 25 22:23:27 2009 +0000

    == Xfce 4.6.0 Released! ==
    ==========================
    With updated AUTHORS file
    
    
    
    (Old svn revision: 29610)

commit b7beda0d041f40b73679f4d230fb3c2427566c9a
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Wed Feb 25 22:02:00 2009 +0000

    Update AUTHORS for Xfce 4.6.0.
    
    (Old svn revision: 29609)

commit 8bd0d8da87a20adc082339e80fb3182e7196e326
Author: Stephan Arts <stephan@xfce.org>
Date:   Tue Feb 24 06:53:52 2009 +0000

    Update ChangeLog
    
    
    
    (Old svn revision: 29565)

commit 4dba0df814b0cd49ad40e5dfe198c6a165792fff
Author: Stephan Arts <stephan@xfce.org>
Date:   Tue Feb 24 06:29:45 2009 +0000

    ==== Xfce 4.6.0 Released! ====
    
    
    
    (Old svn revision: 29564)

commit 41a8889ade3b5f518f8288af3f0684a1034e0805
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sun Feb 22 19:09:58 2009 +0000

    make sure text in dialog gets selected (bug 2836)
    
    (Old svn revision: 29537)

commit b98c03eb80ba3d404ed5785ff6c3af56297935eb
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Fri Feb 20 23:58:46 2009 +0000

    Translations Updates - ca es gl id it pt_PT zh_CN
    
    (Old svn revision: 29526)

commit aa8b55f791ef20e62c891146ba4515749828cc31
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Wed Feb 11 10:58:31 2009 +0000

    Export GTK_PATH variable in xinitrc so that GTK+ has a chance to find
    the Xfce theme engine even in a custom prefix (bug #4925).
    
    (Old svn revision: 29480)

commit 5b2c4a9d3a9e5d76688df0dc2290b3c8a7c6938e
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Wed Feb 11 10:31:23 2009 +0000

    Update NEWS file.
    
    (Old svn revision: 29479)

commit c6a30598ec17936c885439302f8a0966bc90c498
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Wed Feb 11 10:31:14 2009 +0000

    Use @_sysconfdir_@ and @_datadir_@ in scripts created by the Makefile in
    order to avoid @sysconfdir@/@datadir@ to be expanded in scripts that are
    created in two stages (configure + Makefile). This only affects xinitrc
    right now, but who knows about the future. This fixes bug #4924.
    
    (Old svn revision: 29478)

commit 0af01350f8553accc7be8ea1a1dfaef0381d9712
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Feb 8 08:20:15 2009 +0000

    Translations udaptes - de id ja nb pl zh_CN
    
    (Old svn revision: 29472)

commit 4d617fa575f156ec4e3110e1f983e9ba9e4fab57
Author: Stephan Arts <stephan@xfce.org>
Date:   Mon Feb 2 22:43:03 2009 +0000

    Fix typo in the Copyright entry (Bug #3993), patch by Enrico Troeger
    
    
    
    (Old svn revision: 29431)

commit b52df077433dd1c838f95bf9505772f8abcf381c
Author: Stephan Arts <stephan@xfce.org>
Date:   Sun Feb 1 18:18:32 2009 +0000

    Add two turkish translators
    
    
    
    (Old svn revision: 29425)

commit 0ea5c5a066cea6422aeab656d0a0d34f5de643f1
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Feb 1 10:49:14 2009 +0000

    Update copyright year to 2009, manually updated the translations and regenerated them.
    
    
    (Old svn revision: 29420)

commit ad17317ba0ed9613a80e23e62d87feefa8d7b8c5
Author: Eren Turkay <turkay.eren@gmail.com>
Date:   Sat Jan 31 17:38:45 2009 +0000

    Turkish translation update by Gokmen Gorgen and Samed Beyribey
    
    (Old svn revision: 29417)

commit fb82690bac1c0f276d320e1250742725e19667ab
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Mon Jan 26 21:19:27 2009 +0000

    Export glade environment variables in xinitrc. Hope this works in other
    shells than bash.
    
    (Old svn revision: 29397)

commit 01851c8ddcc3ccef9635dfb6eadfe36f8e0bc4e1
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Mon Jan 26 00:02:24 2009 +0000

    Update ChangeLog.
    
    
    (Old svn revision: 29372)

commit 1dc4c9e40564665e81c937344adeb18e3b8808a4
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Mon Jan 26 00:00:07 2009 +0000

    == 4.5.99.1 released! ==
    Bump version number and update NEWS as well as translation files for the
    release. Add missing gprintf.h include to xfce4-about/info.c.
    
    (Old svn revision: 29371)

commit dc7a359c85378caeaac76501bd3094d2de2a9fc8
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Fri Jan 23 15:36:15 2009 +0000

    	* da.po: Danish translation update (Per Kongstad)
    
    
    
    
    
    
    
     	* da.po: Danish translation updated (Per Kongstad)
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
     	* da.po: Danish translation update (Per Kongstad)
    
    
    
    
    
    
    
    
    
    
    
    
    
     	* da.po: Danish translation updated (Per Kongstad)
    
    
    
    
    
    
    
    
    
     	* da.po: Danish translation updated to 0.5.2 (Per Kongstad)
    
    
    
    
    
    
    
    
    
    
    
    
    
     	* da.po: Danish translation update (Per Kongstad)
    
     	* da.po: Danish tranlation update 4.5.93 (Per Kongstad)
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
     	* da.po, LINGUAS: Danish translation added (Per Kongstad)
    
    
    
    
    
    
    
    
    
    
    
     	* da.po : Danish translation updated (Per Kongstad)
    
    (Old svn revision: 29298)

commit dc39f2355546974d753c0a1330bc0ae9f272b4f8
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Tue Jan 20 02:45:52 2009 +0000

    Modify configure.in.in to determine the glade paths defined in the
    pkg-config file for libxfcegui4. Create scripts/xinitrc.in from
    scripts/xinitrc.in.in where LIBGLADE_MODULE_PATH, GLADE_MODULE_PATH,
    GLADE_CATALOG_PATH and GLADE_PIXMAP_PATH are now defined prior to
    starting Xfce.
    
    (Old svn revision: 29283)

commit 60d50de3e9b2bcc48ea7e2dc06af7b2d48dcce7d
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Mon Jan 19 20:58:29 2009 +0000

    Translations udpates - es fr nb_NO zh_CN
    
    (Old svn revision: 29279)

commit 255927981597b2fa9de08f7fec701096f8ea3278
Author: Og Maciel <ogmaciel@gnome.org>
Date:   Thu Jan 15 13:57:49 2009 +0000

    Updated Brazilian Portuguese translation.
    
    (Old svn revision: 29257)

commit f7d3a64dd1b48dc1ad0066bfd55ebffb54b855f9
Author: Stephan Arts <stephan@xfce.org>
Date:   Sun Jan 11 09:25:22 2009 +0000

    Update .po files, ChangeLog, version-number
    
    
    
    (Old svn revision: 29140)

commit 7274f5b17befd90c4c3b63a33bbc3f363a0bcda3
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Jan 4 21:35:39 2009 +0000

    Translations updates - ca fr pl
    
    (Old svn revision: 29098)

commit 688a024b759a8515dc9a1a9eef0f2e0a49a4f39c
Author: SZERVÁC Attila <sas@321.hu>
Date:   Tue Dec 30 09:15:47 2008 +0000

    [intl:hu] little updates
    
    
    
    (Old svn revision: 29062)

commit 8c7ac69c056c58c34bc838fed36790aa91a30f2a
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Thu Dec 25 19:19:51 2008 +0000

    Translations updates - gl id ja uk zh_CN
    
    (Old svn revision: 29050)

commit 71a6301d4a34de1804627c1a2a18de16ba56cb7c
Author: Piarres Beobide <pi@beobide.net>
Date:   Mon Dec 15 08:31:17 2008 +0000

    Fixen erroneus date in ChangeLog
    
    
    (Old svn revision: 29026)

commit 4bae1d5f599f0e139e595d328f569a657263e3a3
Author: Piarres Beobide <pi@beobide.net>
Date:   Sun Dec 14 00:57:38 2008 +0000

    Trunk Basque translation update
    
    
    (Old svn revision: 29023)

commit 7e55fc012bcefb9b4c840b8fb98d30d755157fc8
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sat Dec 13 22:05:59 2008 +0000

    Translations updates - it ja
    
    (Old svn revision: 29021)

commit 10ad61cd3aa6ad2f7418cf7f4dd46b1cdeb33892
Author: Alexander Toresson <alexander.toresson@gmail.com>
Date:   Sat Dec 13 21:25:06 2008 +0000

    xfce4-panel/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    xfdesktop/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    xfprint/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    xfce4-mixer/trunk/po:
    	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-icon-theme/trunk/po:
    	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce-utils/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    thunar/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    xfce4-appfinder/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    xfconf/trunk/po:
    	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-trigger-launcher/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    
    (Old svn revision: 29020)

commit 03f75d5d0a66dead75c8d752fc7a2457633a9012
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
Date:   Sat Dec 13 15:04:18 2008 +0000

    Update Finnish translations.
    
    
    (Old svn revision: 29019)

commit bef0ac4163b89f55e154c5d6ff277b4b683e78e6
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sat Dec 13 14:23:00 2008 +0000

    Translations updates - es ja uk
    
    (Old svn revision: 29018)

commit 6c6794d8a0a0495312e07ce543d1573257176103
Author: Brian Tarricone <brian@tarricone.org>
Date:   Fri Dec 12 08:17:02 2008 +0000

    correct bug number in NEWS
    
    (Old svn revision: 29013)

commit e5e573d210dd1d740d502c0a1fa6ce2d51f17f9b
Author: Brian Tarricone <brian@tarricone.org>
Date:   Fri Dec 12 07:36:19 2008 +0000

    add --xfce-version option (bug 1471)
    
    (Old svn revision: 29012)

commit 3771d346a085a18403793f4c28e6e66b7db3fa86
Author: Michal Varady <miko.vaji@gmail.com>
Date:   Mon Dec 8 22:41:17 2008 +0000

    Czech translation updated
    
    (Old svn revision: 28996)

commit 281d62e90920fdfef126112bd17ca3f2bce424a3
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Dec 7 20:09:41 2008 +0000

    * Update copyright 2008 year.
    * Rebuild po.
    
    
    (Old svn revision: 28990)

commit b95a31bdc14e362beb6a07e1da790532972d2c43
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Tue Nov 25 21:20:15 2008 +0000

    Translations updates - es fr
    
    (Old svn revision: 28914)

commit 901ba83d1c4335d95cd0ce92cbea519010de9036
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Nov 23 14:47:07 2008 +0000

    Translations updates - ca ja nb uk
    
    (Old svn revision: 28890)

commit fd177d73c6e3fc4fedaf9cbd3c8b6302add38869
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Tue Nov 18 22:45:43 2008 +0000

    Translations updates for - de, id, ja, nb_NO and finally sq
    
    (Old svn revision: 28850)

commit bdb6101450315444f2769995bf3b1a09e1f3234d
Author: Alexander Nyakhaychyk <nyakhaychyk@gmail.com>
Date:   Mon Nov 17 23:13:00 2008 +0000

    Belarusian translation update
    
    (Old svn revision: 28846)

commit b4ef5295d21e9f426524069229ea8123797c90a4
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Nov 16 22:39:14 2008 +0000

    Translations updates and additions - ca, de, es, id, tr, uk
    
    (Old svn revision: 28829)

commit 934db0c9c956aa274692f3263e52f70f1b0a279a
Author: Eren Turkay <turkay.eren@gmail.com>
Date:   Sat Nov 15 20:50:35 2008 +0000

    Turkish translation update
    
    (Old svn revision: 28816)

commit 6fc9a3f15319ec38f8625e6edc2850b55f6f8eaf
Author: Stephan Arts <stephan@xfce.org>
Date:   Fri Nov 14 09:34:55 2008 +0000

    Update Changelog
    Update version-number
    Update Release-string
    
    
    
    (Old svn revision: 28793)

commit bb40f72c39e1d88cf4f5c2ccbdf5deee0f1cd10f
Author: Piarres Beobide <pi@beobide.net>
Date:   Wed Nov 12 11:09:44 2008 +0000

    Xfce-trunk BAsque translation updates
    
    
    (Old svn revision: 28774)

commit 58b9bad028bc400efcdeb9ed9d36442452d13141
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Nov 9 23:57:21 2008 +0000

    Translation updates
    
    (Old svn revision: 28698)

commit f7f172fe4390e990f54300d19b6b79a98f19a94a
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sat Nov 8 08:17:00 2008 +0000

    be sure to create $XDG_CONFIG_HOME with only user read/write perms
    
    (Old svn revision: 28658)

commit f02137785c389452e44f24a0dfb69c746575b288
Author: Brian Tarricone <brian@tarricone.org>
Date:   Fri Nov 7 11:14:41 2008 +0000

    migrate xfwm4 kbd shortcuts to new xfconf format
    
    (Old svn revision: 28643)

commit 0616728aee5049f01a7d5ea834a891bc66a8a1f9
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Nov 2 23:38:43 2008 +0000

    Translation updates and additions - de es ku tr
    
    (Old svn revision: 28595)

commit e866e251ec559da6384550cc161b73813b3a43a7
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sun Nov 2 10:05:49 2008 +0000

    be sure $XDG_CONFIG_HOME/autostart exists before writing out new file
    
    (Old svn revision: 28578)

commit 12a7f86bd67652c5fd3c6db0f526865b94ea9549
Author: Michal Varady <miko.vaji@gmail.com>
Date:   Sat Nov 1 22:56:33 2008 +0000

    Czech translation updated
    
    (Old svn revision: 28573)

commit e3703d35538935698a31e245f9dcec25a0b88dfe
Author: Brian Tarricone <brian@tarricone.org>
Date:   Thu Oct 30 07:12:17 2008 +0000

    be sure to call xfce_textdomain() in dbus-based dialog too
    
    (Old svn revision: 28507)

commit 4a8c9b60e0fb570f6493529680eab03851927eb5
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Tue Oct 28 23:17:42 2008 +0000

    Translations updates and additions HUGE
    
    (Old svn revision: 28493)

commit b5cac388629d39a83cdbb5284fff6bc1c272789f
Author: Stephan Arts <stephan@xfce.org>
Date:   Sun Oct 26 08:20:26 2008 +0000

    Update translator credits inside xfce4-about
    
    
    
    (Old svn revision: 28409)

commit 6db02e9cc78d7780692e4efe886afc2840983ff8
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Mon Oct 20 20:41:42 2008 +0000

    Translation updates for many packages in many languages, is this message too vague
    
    (Old svn revision: 28336)

commit ab63a79bb6d707f62515513973c2c239378a1af1
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sat Oct 18 14:25:59 2008 +0000

    Translation updates and additions for many packages in es, fr, id, ja, nb_NO and tr
    
    (Old svn revision: 28293)

commit 7043b6d9aea02b9a65a7a78a70ce546bb7f15ab5
Author: Brian Tarricone <brian@tarricone.org>
Date:   Sat Oct 18 12:00:26 2008 +0000

    migrate xfce4-session splash engine settings
    
    (Old svn revision: 28291)

commit 6704ac72712420f751d5aa6d86b23553eb7daf93
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Wed Oct 15 22:01:47 2008 +0000

    Move a few names up and down in the AUTHORS file. Don't display empty
    categories on the credits page.
    
    (Old svn revision: 28261)

commit 581ff2300e30692129fe1605e66c2ab3bfca1143
Author: Lars Nielsen <lars@mit-web.dk>
Date:   Tue Oct 14 15:25:40 2008 +0000

    xfce-utils danish translation update
    
